
a,
.color-primary,
.text-primary,
.list-mark-1 li:before,
.list-mark-3 li:before,
.blockquote-1:before,
.blockquote-2:before,
.pager li > a:hover,
.pager li > a:hover .icon,
.pagination_primary > li:first-child > a:hover,
.pagination_primary > li:first-child > a:hover .icon,
.pagination_primary > li:last-child > a:hover,
.pagination_primary > li:last-child > a:hover .icon,
.copyright__link:hover,
.form-control-feedback:hover,
.social-list > li > a:hover,
.link-top:hover,
.post-1 .entry-meta__link:hover,
.list-widget__link:hover,
.comments-list .comment-btn .icon,
.post-full .entry-footer__category:hover,
.team:hover .team__name {color: #237e45;}
a {
    color: #000000;
}
a:hover, a:focus {
    color: #237e45;
    text-decoration: underline;
}
.yamm .nav > li > a:hover {
    color: #fff236;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff !important;
    background: #237e45;
}


.bg-primary,
.btn-effect:after,
.pagination_primary > .active > a,
.pagination_primary > .active > span,
.pagination_primary > .active > a,
.pagination_primary > .active > span,
.pagination_primary > li > a:hover,
.pagination_primary > li > a:focus,
.dropcap-1:first-letter,
.tooltip-1 .tooltip-inner,
.btn-primary,
.forms__label-check-1:after,
.forms__label-radio-2:before,
.panel-default > .panel-heading,
.owl-theme_mod-a .owl-controls .owl-buttons div:hover,
.sp-selected-button,
.label-primary,
.post-full .social-list__item_link:hover {background-color: #009748;}
.btn-primary:hover {
    background-color: #009748;
    border-color: #009748;
}
.btn-info:focus, .btn-info.focus {
    color: #ffffff;
    background-color: #677167;
    border-color: #677167;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination a:hover,
.pagination span:hover,
.pagination a:focus,
.pagination span:focus,
.progress_border_primary,
.forms__label-radio-2:before {border-color: #FFAC3A;}

.tooltip-1.top .tooltip-arrow,
.tooltip-1.top-left .tooltip-arrow,
.tooltip-1.top-right .tooltip-arrow {border-top-color: #FFAC3A;}

.tooltip-1.right .tooltip-arrow {border-right-color: #FFAC3A;}

.tooltip-1.left .tooltip-arrow,
.border-left_primary:before,
.blockquote-1 {border-left-color: #237e45;}

.tooltip-1.bottom .tooltip-arrow,
.tooltip-1.bottom-left .tooltip-arrow,
.tooltip-1.bottom-right .tooltip-arrow,
.table_primary > thead > tr > th,
.collapse.in {border-bottom-color: #FFAC3A;}




.color-secondary,
.link-tooltip-2,
.list-mark-2 li:before,
.list-num-1 li:before,
.pagination_secondary > li:first-child > a:hover,
.pagination_secondary > li:first-child > a:hover .icon,
.pagination_secondary > li:last-child > a:hover,
.pagination_secondary > li:last-child > a:hover .icon {color: #0097c2;}

.bg-secondary,
.tooltip-2 .tooltip-inner,
.dropcap-2:first-letter,
.btn-second,
.pagination_secondary > .active > a,
.pagination_secondary > .active > span,
.pagination_secondary > .active > a,
.pagination_secondary > .active > span,
.pagination_secondary > li > a:hover,
.pagination_secondary > li > a:focus,
.forms__label-radio-1:before {background-color: #0097c2;}

.progress_border_secondary,
.pagination_secondary > .active > a,
.pagination_secondary > .active > span,
.pagination_secondary > .active > a,
.pagination_secondary > .active > span,
.pagination_secondary > li > a:hover,
.pagination_secondary > li > a:focus,
.forms__label-radio-1:before {border-color: #0097C2;}

.tooltip-2.top .tooltip-arrow,
.tooltip-2.top-left .tooltip-arrow,
.tooltip-2.top-right .tooltip-arrow {border-top-color: #0097c2;}

.tooltip-2.right .tooltip-arrow {border-right-color: #0097c2;}

.tooltip-2.left .tooltip-arrow,
.border-left_secondary:before {border-left-color: #0097c2;}

.tooltip-2.bottom .tooltip-arrow,
.tooltip-2.bottom-left .tooltip-arrow,
.tooltip-2.bottom-right .tooltip-arrow,
.table_secondary > thead > tr > th {border-bottom-color: #0097c2;}

.form-control.error {
    border: 1px solid red;
    margin-bottom: 3px;

}
label.error {
    color: red;
    font-weight: 400;
    margin-bottom: 15px;
}